package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenetransactionreportlinkPKDTO implements Serializable {

    private static final long serialVersionUID = 721937414058128L;

    private String transactionmodule;

    private Integer transactioncode;

    private Integer transactionversion;

    private Integer companycode;

        public String getTransactionmodule() {
    return transactionmodule;
    }

        public void setTransactionmodule(String transactionmodule) {
    this.transactionmodule = transactionmodule;
    }

        public Integer getTransactioncode() {
    return transactioncode;
    }

        public void setTransactioncode(Integer transactioncode) {
    this.transactioncode = transactioncode;
    }

        public Integer getTransactionversion() {
    return transactionversion;
    }

        public void setTransactionversion(Integer transactionversion) {
    this.transactionversion = transactionversion;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

}